// Print page

if (window.name == "printWindow") {
	document.getElementById('css1').href = 'css/print.css';
	document.getElementById('css2').href = 'css/print.css';
}

var printWindow;

function openCenteredWindow(url) {
    var width = 850;
    var height = 500;
    var left = parseInt((screen.availWidth/2) - (width/2));
    var top = parseInt((screen.availHeight/2) - (height/2));
    var windowFeatures = "width=" + width + ",height=" + height + ",status,resizable,menubar=1,scrollbars=1,left=" + left + ",top=" + top + "screenX=" + left + ",screenY=" + top;
    printWindow = window.open(url, "printWindow", windowFeatures);
}